Problemas para crear categorias en PrestaShop  

 
Juana
 Juana
Usuario experto

No me deja crear una categoría nueva CMS en PrestaShop. Gracias por la solución.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 14/06/2015 3:12 pm
Julen
 Julen
Miembro Admin

Hola

Tal vez el error tenga que ver, con que no reconoce el nombre que le indicas, prueba con un nombre con sólo caracteres alfanuméricos.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 15/06/2015 10:32 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Juana
 Juana
Usuario experto

Error, no me deja. De todas formas yo quiero crear una página CMS que se denomine INFORMACIÓN, para que los usuarios puedan ver las condiciones de uso y demás.

GRACIAS

ResponderCitar
Respondido : 15/06/2015 4:06 pm
Rafael
 Rafael
Miembro Moderator

¡Hola Juana!

¿Has probado a editar otras categorías existentes? ¿estás introduciendo algún carácter no válido?

Prueba a colocar un nombre nuevo al azar -en castellano- sin copiar ni pegar de otros sitios -ya que puede contener caracteres no imprimibles-.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 15/06/2015 4:51 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Juana
 Juana
Usuario experto

Nada, no funciona. Además yo lo que quiero es poner INFORMACIÓN, que es una palabra en castellano.

He probado con otras palabras en español, como coche, casa, armario, piso...
y no me deja.
NECESITO AYUDA.

ResponderCitar
Respondido : 15/06/2015 11:32 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla

Aqui hay una discusión con un problema similar
https://www.webempresa.com/foro/44-M%C3%B3dulos-PrestaShop/138437-Error-This-link_rewrite-field-is-required-at-least-in-Espa%C3%B1ol-%28Spanish%29-Prestasho-16.html

Que versión exacta de prestashop tienes? , si editas una categoría te sucede lo mismo?

Verifica si tienes entradas similares en otros idiomas , en caso tengas configurado multiidiomas en tu sitio

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 16/06/2015 12:38 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Juana
 Juana
Usuario experto

La versión que tengo es 1.6.0.14
Me he ido a localización idioma y solo tengo activado el español
Me sigue saliendo error

QUE PUEDO HACER?

ResponderCitar
Respondido : 16/06/2015 1:10 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Verifica si los siguientes enlaces te son de utilidad:

https://www.webempresa.com/foro/41-Preguntas-sobre-PrestaShop/137079-error-el-campo-link_rewrite-se-requiere-al-menos-en-espa%C3%B1ol.html

https://www.webempresa.com/foro/41-Preguntas-sobre-PrestaShop/138348-crear-cms-en-espa%C3%B1ol.html

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 16/06/2015 5:49 am

Cursos Gratuitos WordPress

Juana
 Juana
Usuario experto

Nada sigue el error. Me voy a LOCALIZACIÓN-IDIOMA, y solo tengo activado español.
En LOCALIZACIÓN-LOCALIZACIÓN todo en español, lo único que veo raro en este apartado, es que en el apartado de iimportar una zona de localización aparece Argentina, intento con españa y no me deja.
En cuanto al navegador que es mozila, está en español.

No se que hacer!!!!!!!
AYUDA!!!!!!

ResponderCitar
Respondido : 16/06/2015 4:22 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

A que te refieres con que no te deja?, te sale al´gun mensaje de error

Podría ser la versión de PHP de tu cuenta, revisa que versión tienes de PHP, lo recomendable sería que tengas una versión >=5.3

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 16/06/2015 8:34 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Juana
 Juana
Usuario experto

Tengo pocos concimiento de iformática,
php?
se ve aquí?
adjunto pantallazo, según esto tengo la 4.4 y es la más reciente.
En cuanto a que no me deja es que me sigue saliendo el mensaje del principio. Error

ResponderCitar
Respondido : 18/06/2015 4:15 pm
Rafael
 Rafael
Miembro Moderator

¡Hola Juana!

Para saber y/o cambiar la versión de PHP (que no tiene nada que ver con la aplicación PHPmyadmin) tienes que enviar ticket a Soporte Técnico para que los compañeros te hagan el cambio oportuno.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 18/06/2015 11:09 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro